@CHARSET "ISO-8859-1";
/* Registration styles */

#body_container
{
    color: #fff;
    font-family: Eurostile-Med;
    height: 1000px;
    width: 988px;
    margin-left: auto;
    margin-right: auto;
    /*margin-top: 40px;*/
    margin-bottom: 50px;
    position: relative;
}



#body_container div form table
{
    margin-left: auto;
    margin-right: auto;
}

#reg_form_cont, #email_request_cont, #login_request_cont
{
    position: relative;
    background: transparent url(/images/register_step_2_bg_2_step.png) no-repeat top left;
    width: 935px;
    height: auto;
    min-height: 400px;
    top: 25px;
    margin-right: auto;
    margin-left: auto;
}

#email_request_cont
{
    background: transparent url(/images/register_step_1_bg_2_step.png) no-repeat top left;
}

#reg_form_cont_beta , #email_request_cont_beta , #login_request_cont_beta, #get_beta_cont
{
    position: relative;
    background: transparent url(/images/register_step_2_bg.png) no-repeat top left;
    width: 935px;
    height: auto;
    min-height: 400px;
    top: 25px;
    margin-right: auto;
    margin-left: auto;
}

#email_request_cont_beta
{
    background: transparent url(/images/register_step_1_bg.png) no-repeat top left;
}
#get_beta_cont
{
    background: transparent url(/images/register_step_3_bg.png) no-repeat top left;
}

.beta_code_cont
{
    text-align: center;
}

#reg_form_cont, #login_request_cont,#reg_form_cont_beta , #login_request_cont_beta, #get_beta_cont
{
    display:none;
}

.step_text_label_cont
{
    height: 61px;
    width: 935px;

}

.step_text_label
{
    line-height: 61px;
    font-size: 13px;
    width:467.5px;
    float: left;
}
.step_text_label_beta_cont, .step_text_label_cont
{
    margin-bottom: 40px;
    float: left;
}
.step_text_label_beta
{
    line-height: 61px;
    font-size: 13px;
    width:311px;
    float: left;
}
.the_ol_two_line
{
    line-height: 14px;
    width:200px;
    float: right;
    height: 61px;
    vertical-align:middle;
}

.label_emphasis
{
    font-size: 16px;
    margin-left: 25px;
}

#email_request_form_cont, #persona_request_form_cont
{
    width: 332px;
    height: 152px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    /*margin-top: 70px;*/
    clear: both;
}

.cta_text_small
{
    font-size: 16px;
    margin: 10px;
    color: #0f81e8;
    font-family: Eurostile-Hea, Arial;
}

.large_form_label, .formLabel
{
    font-size: 16px;
    margin: 3px;
    text-align: center;
    clear: both;
}
.small_form_label, .dontHaveLoginLinks
{
    font-size: 9px;
    /*margin: 4px;*/
    /*margin-bottom: 20px;*/
}

.message_18px, h1
{
    font-family: Eurostile-Hea, Arial, sans-serif;
    color: #fff;
    font-size: 18px;
    margin: 3px;
    text-align: center;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    clear: both;
}

h1
{
    font-size: 28px;
    margin-bottom: 5px;
}



a:link, a:visited
{
    color: #0f81e8;
    text-decoration: none;
}
a:hover, a:active
{
    color: #fff;
    text-decoration: none;
}

table
{
    font-size: 11px;
    margin-right: auto;
    margin-left: auto;
}
td
{
    width: 337px
}
table .small_form_label
{
    margin-bottom: 4px;
}

.float_right
{
    float: right;
}

#ccode, #lan, #birth_month, #birth_day, #birth_year
{
    height: 30px;
    line-height: 30px;
    width: 103px;
    font-family: Eurostile-Hea, Arial;
    text-transform: uppercase;
}
#birth_month, #birth_day, #birth_year
{

}
#ccode, #lan
{
    width: 317px;
}

#reg_form_cont .large_form_label
{
    text-align: center;
    margin: 30px;
}

#message, #register_loginPanel_result, #beta_code_response
{
    text-align: center;
    margin: 30px;
    color: #f00;
    text-transform: uppercase;
}

/*.cont form, .dontHaveLoginLinks
{
    text-align: center;
}*/

#loginBtn
{
    margin-left: auto;
    margin-right: auto;
}

#persona_request_form_cont
{
    display: none;
}
/*#login_panel .formLabel
{
    text-align: left;
}*/

.loginPanel div
{
    /*margin-left: 0;*/
}

.rememer_me_checkbox_cont
{
    cursor: pointer;
}


#beta_success_cont
{
    text-align: center;
    display: none;
}

.first_time_message, .returning_message
{
    display: none;
}

.legal_text_block
{
    font-family: Eurostile-Med, Arial, sans-serif;
    font-size: 11px;
    color: #fff;
    text-align: left;
    line-height: 10px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

#agreement_cont
{
    margin-bottom: 30px;
    text-align: center;
}

#registered_tab_a, #registered_tab_b_1, #registered_tab_b_2
{
    position: relative;
    height: auto;
    clear: both;
    width: 935px;
}
#registered_tab_a_top
{
    background: transparent url(/images/reg_tabs_a.png) no-repeat left top;
    height: 49px;
    width: 933px;
    color: #999;
    position: relative;
}

.registered_tab_b_top
{
    background: transparent url(/images/reg_tabs_b.png) no-repeat left top;
    height: 49px;
    width: 933px;
    color: #FFF;
    position: relative;
}

.intant_access_label
{
    font-size: 17px;
    font-family: Eurostile-Hea;
    position: absolute;
    top: 18px;
    left: 530px;
    height: auto;
    width: 230px;
    text-align: center;
    cursor: pointer;
}

.registered_tab_b_top .intant_access_label
{
    top: 13px;
}
.registered_tab_content
{
    min-height: 382px;
    height: auto;
    background: #191919;
    color: #999;
    position: relative;
    overflow: hidden;
}
.registered_tab_art
{
    position: absolute;
    background: transparent url(/images/registration_generals.png) no-repeat left top;
    height: 468px;
    width: 368px;
    bottom: 0;
}

.registered_tab_content ul
{
    list-style: none;
    margin: 0 0;
    padding: 0 0;
    display: block;
    position: absolute;
    height: 372px;
    width: 445px;
    left: 400px;
    top: 0;
}

.registered_tab_content ul li
{
    margin: 0 0;
    width: 100%;
    min-height: 50px;
    border-bottom: 1px solid #464646;
    position:relative;
    text-align: center;
    padding: 20px 0;
}

.blue_glow
{
    position: absolute;
    background: transparent url(/images/blue_glow.png) no-repeat left top;
    height: 205px;
    width: 477px;
    bottom: 0;
    left: 50%;
    margin-left: -238px;
    z-index: 0;
}

.registered_tab_content ul li h1
{
    color: #fff;
    font-size: 36px;
    line-height: 36px;
    font-family: Eurostile-Bla;
    margin: 20px 0 0 0;
    padding: 0 0;
    width: auto;
    height: auto;
}
.registered_tab_content ul li h2
{
    color: #fff;
    font-size: 32px;
    line-height: 32px;
    font-family: Eurostile-Hea;
    margin: 0 0;
    padding: 0 0;
    width: auto;
    height: auto;
}

.registered_tab_content ul li h3
{
    color: #999;
    font-family: Eurostile-Hea;
    margin: 0 0;
    padding: 0 0;
    font-size: 13px;
    text-align: center;
    letter-spacing: 1px;
}

.registered_tab_content .cnc_btn
{
    color: #fff;
    font-family: Eurostile-Hea;
}

.reg_tab_text_block
{
    background: transparent url(/images/med_gray_tex.jpg) repeat left top;
    margin: 10px 0;

    font-family: Eurostile-Med;
    text-transform: uppercase;
    font-size: 12px;
    color: #999;
}
.reg_tab_text_block_padded
{
    padding: 8px 35px;
}
.reg_tab_text_block p
{
    margin: 0 0;
    padding: 0 0;
}
.alert_triangle_img
{
    min-height: 40px;
    height: 100%;
    width: 57px;
    float: left;
    position: relative;
    margin-right: 30px;
    margin-bottom: 5px;
}

.alert_triangle_img
{
    vertical-align: middle;
}
.sad_shim
{
    width: 100%;
    height: 1px;
    clear: both;
}

.show_inst_acc, .origin_link
{
    color: #0f81e8;
    cursor: pointer;
}

.no_bottom_border
{
    border-bottom: none !important;
}

#registered_tab_b_1 .registered_tab_content ul li:first-child .reg_tab_text_block
{
    margin-top: 40px;
}

#registered_tab_b_1, #registered_tab_b_2
{
    display: none;
}


#beta_code
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-shadow: inset 0px 3px 6px 2px rgba(0,0,0,0.8);
    background: #333;
    color: #fff;
    font-size: 21px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
#beta_code:focus{
    outline-color: #0f81e8;
}

#registered_tab_b_2 .registered_tab_content ul li h1
{
    font-size: 32px;
}